[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: bad news



黄剑 wrote:
> help me, please.... i am confused by this for days. Thing is this, i am
> a non-devel user of fedora 11,

Then you're on the wrong list, try fedora-list or fedora-test-list.

But to answer your actual question: don't use rpm -i (or -ivh) to downgrade 
fedora-release, use rpm -Uvh --oldpackage.

        Kevin Kofler



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]